---
title: SOAFEE Events Reception at Embedded World 2023
description: SOAFEE Events Reception at Embedded World 2023
id: embedded_world_reception
date: '22 February 2023'
body: 'SOAFEE Reception at Embedded World 2023'
image: logos/embeddedworld.png
---

import DecoratedText from '@/components/decorated_text';
import RightArrow from '@/components/right-arrow';

<main className="text-soafee-black">
  <section className="bg-soafee-gray">
    <DecoratedText className="wrapper-lg pb-8 pt-[120px] md:pb-20 md:pt-[152px] md:h-min-[400px] flex flex-col" decoration="right" decorationClass="fill-soafee-light-gray">
      <div className="max-w-[820px] mb-4">
          ## Join automotive industry leaders at a convivial reception around Embedded World 2023 to network with colleagues and meet SOAFEE members.
      </div>
    </DecoratedText>
  </section>
  <section className="bg-soafee-light-gray">
    <div className="wrapper-lg py-14 lg:py-28">
      <div className="flex flex-col lg:flex-row justify-between items-start">
        <div className="max-w-[700px]">
          <div className="flex-1 mb-5">
            Location: SUSE, Frankenstraße 146, 90461 Nürnberg
          </div>
          <div className="flex-1 mb-5">
            Date & time: March 13, 2023 // 7 - 10pm
          </div>
          <div className="flex">
            <a href='https://www.eventbrite.com/e/soafee-reception-tickets-548170531817' className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
              Register Now 
              <RightArrow />
            </a>
          </div>
        </div>
      </div>
    </div>
  </section>
</main>